Tíquete #43248

gtk4 fcmp: "GtkDialog mapped without a transient parent."

: 2021-11-20 14:55 Última Atualização: 2021-12-09 14:00

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
1

Details

gtk4 modpack installer had written to console: "GtkDialog mapped without a transient parent." The dialog in question is likely the quit confirmation dialog, which I had been testing.

Ticket History (3/4 Histories)

2021-11-20 14:55 Updated by: cazfi
  • New Ticket "gtk4 fcmp: "GtkDialog mapped without a transient parent."" created
2021-12-02 00:45 Updated by: cazfi
  • Resolução Update from Nenhum to Accepted
  • Marco Update from (Nenhum) to 3.0.0
2021-12-09 14:00 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login